<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_content"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:elevation="50dp"
        android:orientation="vertical">

        <com.google.android.material.appbar.AppBarLayout
            android:id="@+id/app_bar"
            android:layout_width="match_parent"
            android:elevation="50dp"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.Toolbar
                android:elevation="50dp"
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                app:layout_collapseMode="pin"
                android:background="@android:color/white"
                app:popupTheme="@style/AppTheme.PopupOverlay"
                app:titleTextColor="@color/colorAccent">

                <ImageView
                    android:id="@+id/logoIV"
                    android:layout_width="48dp"
                    android:layout_height="match_parent"
                    android:layout_margin="8dp"
                    android:src="@drawable/weather"
                    android:clickable="true"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:focusable="true"
                    android:padding="8dp"
                    android:visibility="visible" />

                <TextView
                    android:layout_gravity="center"
                    style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Discussions"
                    android:textColor="@color/colorAccent"
                    android:textSize="18sp" />



            </androidx.appcompat.widget.Toolbar>
        </com.google.android.material.appbar.AppBarLayout>


        <include layout="@layout/layout_base" />
    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>